<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>StarWars</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <script src="js/StarWarsDOM.js"></script>
    <script src="js/StarWarsEpisode.js"></script>
    <script src="js/StarWarsBase.js"></script>
</head>
<body>
<div class="container">
        <div id="bubbles">
            <div class="bubble">
                <div class="circle"></div>
            </div>
            <div class="bubble">
                <div class="circle"></div>
            </div>
            <div class="bubble">
                <div class="circle"></div>
            </div>
            <div class="bubble">
                <div class="circle"></div>
            </div>
            <div class="bubble">
                <div class="circle"></div>
            </div>
            <div class="bubble">
                <div class="circle"></div>
            </div>
            <div class="bubble">
                <div class="circle"></div>
            </div>
            <div class="bubble">
                <div class="circle"></div>
            </div>
            <div class="bubble">
                <div class="circle"></div>
            </div>
            <div class="bubble">
                <div class="circle"></div>
            </div>
        </div>
</div>

<script src="js/script.js"></script>
</body>
</html>